{% extends 'general_core.html' %}

{% block content %}

    {% load pool_extrass %}
    {% to_list 'contacts;Контакты' as breadList %}
    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row">
        <div class="col-lg-8">
            {% include 'Contacts_module/templateparts/contacts_content.html' %}
        </div>
        <div class="col-lg-4">

            {% include 'Contacts_module/templateparts/contacts_form.html' %}

        </div>
    </div>

{% endblock %}

{% block script %}
    <script src="https://maps.api.2gis.ru/2.0/loader.js?pkg=full"></script>
    <script>
        let map;
        DG.then(function () {
            map = DG.map('map', {
                center: [50.03679872131839, 36.2202806536864],
                zoom: 17
            });
            DG.marker([50.03679872131839, 36.2202806536864]).addTo(map).bindPopup('Мы тут!');
        })
    </script>
{% endblock %}